Hifiberry

HiFiBerry DAC2 HD

Art.nr: DAC2HD
1 249 Kr
Lagerstatus: 10
Leveranstid: 1-3 Vardagar

Passar till RASPBERRY PI A+/B+/2B/3B/3B+/4B+/ZERO

Senaste tillskottet i HiFiBerry familjen med högkvalitativa påbyggnadskort till raspberry pi.

HiFiBerry DAC2 HD är en högupplöst digital-till-analog konverterare med ett enda syfte: att leverera bästa tänkbara ljud möjligt.



  • Tipsa
    Tipsa en vän
  • Önska
Dela:

Passar till RASPBERRY PI A+/B+/2B/3B/3B+/4B+/ZERO

Senaste tillskottet i HiFiBerry familjen med högkvalitativa påbyggnadskort till Raspberry Pi.

HiFiBerry DAC2 HD är en högupplöst digital-till-analog konverterare med ett enda syfte: att leverera bästa tänkbara ljud.

Ansluter till Raspberry Pi via GPIO portarna och klarar sig helt utan lödning.

Denna modell har RCA kontakter för att ansluta högtalarna.

Läs gärna mer direkt hos tillverkaren: https://www.hifiberry.com/shop/boards/hifiberry-dac2-hd/

  • Stereo output
  • Dedicated 192kHz/24bit high-quality Burr-Brown DAC
  • Custom current-to-voltage output stage with high-end filtering
  • Four ultra-low-noise linear voltage regulators for optimal audio performance
  • Low-jitter clock for optimised clock performance (independent from Raspberry Pi clock sources)
  • Hardware volume control for DAC. You can control the output volume using “alsamixer” or any application that supports ALSA mixer controls.
  • Supports HiFiBerry DSP add-on module
  • Connects directly to the Raspberry Pi, no additional cables needed
  • No soldering, comes as a pre-fabricated kit. You just plug it onto the Raspberry Pi, it is conform to the Raspberry Pi hardware-attached-on-top (HAT) specification.
  • Compatible with all Raspberry Pi models with a 40-pin GPIO connector
  • Directly powered from the Raspberry Pi, no additional power supply required
  • HAT compliant, EEPROM for automatic configuration
  • Gold plated RCA output connectors
  • Comes with all components required to mount it. We include 4 M2.5x12mm spacers to fix the board onto the Raspberry Pi
  • Requires at least Linux kernel 4.19.97